@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

:root{
    --bs-body-bg: var(--bs-primary);
    --site-global-gradient: linear-gradient(to bottom, #012034, #002D4B);
    --font-family: 'Open Sans', sans-serif;
    --body-font-family: 'Open Sans', sans-serif;
    --bs-font-sans-serif: 'Open Sans', sans-serif;
    --bs-body-font-family: 'Open Sans', sans-serif;
    --heading-font-family: 'Bebas Neue', sans-serif;
    --global-bg-color: white;
}

.site-title.text-uppercase.text-center, .component-navbar-split.layout-standard .navbar .navbar-nav .nav-item.parent .nav-link, .section.main > .container, 
.section.main > .container-fluid, .footer-details, .macro-secondary-navigation {
    font-family: var(--heading-font-family) !important;
    font-size: 1.25rem;
}

.site-title.text-uppercase.text-center {font-size: 1.75rem;}
.sec-featured-athletes .component-aotw.layout-align .player .player-details .player-bio {font-size: 1.5rem !important;}
body {
    background-image: url("/assets/texture.png");
    background-attachment:fixed;
    background-size:cover;
}

.btn-link {
    --bs-btn-hover-color: var(--bs-secondary);
    --bs-btn-active-color: var(--bs-secondary);
}

.section.main {
    background-color: transparent
}

.title-bar, .site-header .bar, .macro-primary-navigation, 
.sec-countdown .component-countdown.layout-matchup .event-details {
    background-image: var(--site-global-gradient);
}

.site-header .bar {border-bottom: 1px solid white !important;}

.sec-top-stories-desktop .component-hero.layout-split .grouping:last-of-type .date-sport .sport.breadcrumb-item,
.sec-schedule-tabs .component-scoreboard.layout-clean .card-inner > div.event-date-and-status, .sec-schedule-tabs .component-scoreboard.layout-clean .card-heading,
.sec-featured-athletes.bg-secondary, .sec-featured-athletes .bg-secondary,
.sec-countdown .bg-secondary,
.sec-recent-news .component-headlines.layout-card-slider .category, 
.sec-top-stories-desktop .component-hero.layout-split .grouping:first-of-type .item,
.sec-top-stories .component-headlines.layout-basic .item .card-body > div > div:first-of-type .category {
    background-color: var(--bs-primary) !important;
}

.sec-schedule-tabs .component-scoreboard.layout-clean .event-links a,
.component-headings .component-title,
.component-archive-link a,
.copyright-privacy-links-section .text-white, 
.copyright-privacy-links-section .text-white a,
.sec-top-stories .component-headlines.layout-basic .item .card-body .card-title a,
.sec-top-stories-desktop .component-hero.layout-split .grouping:first-of-type .date-sport .sport.breadcrumb-item {
    color: var(--bs-primary) !important;
}

.sec-countdown .component-countdown.layout-matchup .countdown > li:not(:last-child) {
    border-right: 1px solid var(--bs-white) !important;
}
.sec-featured-athletes .component-headings .component-title {
    color: var(--bs-white) !important;
}
.sec-featured-athletes .component-aotw.layout-align .slick-slider.players > button:hover {
    color: var(--bs-secondary);
}
.component-archive-link a:hover {text-decoration: underline;}

.sec-schedule-tabs .component-tabs .layout-wrapper > div > ul.nav-pills li a.active, 
.sec-schedule-tabs .component-tabs .layout-wrapper > div > ul.nav-pills li a:hover, 
.sec-schedule-tabs .component-scoreboard.layout-clean .event-links a:hover {
    color: var(--bs-primary);
    text-decoration: underline;
}

.copyright-privacy-links-section .text-white a:hover {text-decoration: none;}

.component-navbar-split.layout-standard .navbar-nav.top-level > li .nav-link,
.component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle .nav-link,
.sec-schedule-tabs .component-scoreboard.layout-clean .event-team-name > span {
    font-weight: 400 !important;
}{
    font-weight:400;
}
.component-navbar-split.layout-standard .navbar {
    font-size:1.25rem;
    font-family: var(--heading-font-family) !important;
}
.component-navbar-split.layout-standard .navbar .navbar-brand {
    top: 1.5rem;
}
.site-footer .footer-details-wrapper, .site-footer .developer-section {
    color: var(--bs-primary);
}
.copyright-privacy-links-section, .privacy-links{
    color:var(--bs-primary);
    background-color: var(--bs-white)
}
.copyright-privacy-links-section, .privacy-links a {
    --bs-link-color: var(--bs-primary)
}
.copyright-privacy-links-section, .privacy-links a:hover {
    --bs-link-hover-color: var(--bs-dark)
}
.vh-icon-container .event-location-badge.bg-secondary{
    background-color: rgba(var(--bs-primary-rgb), var(--bs-bg-opacity)) !important;
}
@media (min-width: 992px) {
    .component-navbar-split.layout-standard .navbar .navbar-brand img {
        height: 7rem;
        max-height: 7rem;
    }
}